﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TPLApp", "TPLApp\TPLApp.csproj", "{B3FD7AAF-3B82-465B-8070-6095D9C8F325}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B3FD7AAF-3B82-465B-8070-6095D9C8F325}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3FD7AAF-3B82-465B-8070-6095D9C8F325}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3FD7AAF-3B82-465B-8070-6095D9C8F325}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3FD7AAF-3B82-465B-8070-6095D9C8F325}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FFAA05F2-8059-4E39-936B-72CB445254A0}
	EndGlobalSection
EndGlobal
